# Filename: tri_get_translucency.py
# Purpose: Get the translucency value from a triangulation.
# Returns: Double.

from maptek import vulcan

input_tri = 'topo.00t' # input triangulation

with vulcan.triangulation(input_tri) as tri: # open triangulation as read
    translucency = tri.get_translucency() # get translucency value

    # do something with results...
    print(translucency)